[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[LIGHT_0]
NAME=headlight_glass_black
COLOR=250,250,250

[LIGHT_1]
NAME=HEADLIGHTS
COLOR=250,250,250
FLASH=1

[LIGHT_2]
NAME=LED_PITLINE
COLOR=80,0,0
PITLINE=1
SPECIAL=1

[LIGHT_3]
NAME=display11
COLOR=10,0,15

[LIGHT_4]
NAME=LED_7
COLOR=80,0,80
FLASH=1

[LIGHT_5]
NAME=LED_0	;pitline
COLOR=80,0,0
SPECIAL=1
PITLINE=1

[LIGHT_6]
NAME=LED_4	;pitline
COLOR=80,0,0
SPECIAL=1
PITLINE=1

[LIGHT_7]
NAME=polySurface625
COLOR=160,10,0
SPECIAL=1
PITLINE=1

[LIGHT_8]
NAME=frecce
COLOR=160,10,0
SPECIAL=1
PITLINE=1

[LIGHT_9]
NAME=polySurface726
COLOR=100,100,100
SPECIAL=1
PITLINE=1

[LIGHT_10]
NAME=BACKLIGHT
COLOR=30,0,0

[LIGHT_11]
NAME=REARBLINK
COLOR=160,10,0
SPECIAL=1
PITLINE=1

[LIGHT_12]
NAME=front blink
COLOR=160,10,0
SPECIAL=1
PITLINE=1

[LIGHT_13]
NAME=DAYLIGHTS
COLOR=100,100,100


[BRAKE_0]
NAME=BRAKE
COLOR=255,0,0
OFF_COLOR= 80,0,0

[BRAKE_1]
NAME=stop piccolo001
COLOR=255,0,0






